https://azure.com/jobs/{jobId}/tasks/{taskId}/files/{filePath}Returns the content of the specified Task file.
The ID of the Job that contains the Task.
The ID of the Task whose file you want to retrieve.
The path to the Task file that you want to get the content of.
The maximum time that the server can spend processing the request, in seconds. The default is 30 seconds.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://azure.com/jobs/{jobId}/tasks/{taskId}/files/{filePath}' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://azure.com/jobs/{jobId}/tasks/{taskId}/files/{filePath}Returns the content of the specified Task file.
The ID of the Job that contains the Task.
The ID of the Task whose file you want to retrieve.
The path to the Task file that you want to get the content of.
The maximum time that the server can spend processing the request, in seconds. The default is 30 seconds.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://azure.com/jobs/{jobId}/tasks/{taskId}/files/{filePath}' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}